
/* Cancel */
"10.title" = "Annulla";

/* OK */
"11.title" = "OK";

/* Alignment Zones */
"15.title" = "Zone di allineamento";

/* Size */
"20.headerCell.title" = "Dimensione";

/* Position */
"21.headerCell.title" = "Posizione";
